{{#each users }}
    <div class="panel panel-warning">
        <div class="panel-heading">
            <h5>{{ id }} - {{ username }}</h5>
        </div>
        <div class="panel-body">
            <p style="font-size: 12px">Email: {{ email }}, Password: {{ password }}</p>
        </div>
        <div class="panel-footer">
            <p style="font-size: 12px">Fecha de alta: {{ created_at }}</p>
        </div>
    </div>
{{/each}}

<nav aria-label="Page navigation example">
    <ul class="pagination">

        <!-- anterior enlace -->
        {{#with paginate}}
            {{#if hasPreviousPages}}<!--res.locals.hasPreviousPages-->
                <li class="page-item prev">
                    <a class="page-link" href="{{prev_link this}}">Anterior</a>
                </li>
            {{/if}}
        {{/with}}

        <!-- del 1 al n -->
        {{#each links}}
            <li class="page-item {{is_active @index ../currentPage }}"><!-- custom helper -->
                <a class="page-link" href="{{url}}">{{number}}</a>
            </li>
        {{/each}}

        <!-- siguiente enlace -->
        {{#with paginate}}
            {{#has_next_links ../pageCount this}}
                <li class="page-item next">
                    <a class="page-link" href="{{next_link ../this}}">Siguiente</a>
                </li>
            {{/has_next_links}}
        {{/with}}
    </ul>
</nav>